#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-G9GBHMiOIPz1VkPqB3nf01
key:                  graphite-0.10.0.1-G9GBHMiOIPz1VkPqB3nf01
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  e7aceff46f46a939ed16ec3bb6c07803
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/graphite-0.10.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-graphite
hs-libraries:         HSgraphite-0.10.0.1-G9GBHMiOIPz1VkPqB3nf01
depends:
    QuickCheck-2.14.3-5xMqTFfEVh35pIkOsqqnaD base-4.17.2.1
    bytestring-0.11.5.3 cassava-0.5.3.2-1854CEVYIdZ9ktYQlQs1vQ
    containers-0.6.7 deepseq-1.4.8.0
    graphviz-2999.20.2.1-J2KbjVx6o1DKhdDAFf0TS0
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk process-1.6.18.0
    random-1.2.1.2-22OpplVYpUz38cGfsZmdPY text-2.0.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

